### Signal

# Atk Table::model-changed

#### Declaration

    void
    model_changed (
      AtkTable* self,
      gpointer user_data
    )

#### Description [src]

The “model-changed” signal is emitted by an object which implements the AtkTable interface when the model displayed by the table changes.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.